manifestVersion: 1.1
id: bitcoin-knots
implements:
  - bitcoin
category: bitcoin
name: Bitcoin Knots
version: "1.2.10"
tagline: Запустите свой личный узел на базе Bitcoin Knots
description: >-
  Возьмите под контроль свой цифровой суверенитет, выбрав Bitcoin Knots для запуска своего узла! Используя Knots, вы поддерживаете версию Bitcoin, в которой приоритет отдается эффективности, безопасности и гибкости. Благодаря расширенным параметрам конфигурации Bitcoin Knots вы можете точно настроить свой узел, чтобы поддерживать чистоту и отказоустойчивость сети, активно снижая ненужную нагрузку от спама или паразитных транзакций.
  
  
  Каждый узел усиливает сеть Bitcoin, и ваше решение использовать узлы Bitcoin напрямую способствует созданию более децентрализованной и устойчивой к спаму экосистемы. Ваш узел не только проверяет и защищает транзакции, но и подает пример более устойчивой, ориентированной на пользователя сети Bitcoin.
  
  
  Добро пожаловать в сообщество пользователей Bitcoin Knots и спасибо за то, что помогаете Bitcoin становиться сильнее!
  
  
  Вот руководство о том, как перенести блокчейн из ядра биткойна в узлы: https://docs.mempool.guide/page/migrationumbrel.html
  
  
  Чтобы перенаправить входящий одноранговый трафик на ваше устройство, настройте следующую конфигурацию: (маршрутизатор) 9333 -> (устройство) 9333
  
  
  При поддержке Bitcoin Узлы: https://bitcoinknots.org/
developer: Léo Haf
website: https://bitcoinknots.org
dependencies: []
repo: https://github.com/bitcoinknots/bitcoin.git
support: https://github.com/bitcoinknots/bitcoin/issues
port: 2105
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  Внутренние изменения
widgets:
  - id: "stats"
    type: "four-stats"
    refresh: "5s"
    endpoint: "app:3000/api/widget/stats"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "Connections"
          text: "11"
          subtext: "peers"
        - title: "Mempool"
          text: "257"
          subtext: "MB"
        - title: "Hashrate"
          text: "590"
          subtext: "EH/s"
        - title: "Blockchain size"
          text: "600"
          subtext: "GB"
  - id: "sync"
    type: "text-with-progress"
    refresh: "2s"
    endpoint: "app:3000/api/widget/sync"
    link: ""
    example:
      type: "text-with-progress"
      link: ""
      title: "Blockchain sync"
      text: "83%"
      progressLabel: "In progress"
      progress: 0.83
backupIgnore:
  - data/bitcoin/blocks
  - data/bitcoin/chainstate
  - data/bitcoin/indexes
  - data/bitcoin/testnet3/blocks
  - data/bitcoin/testnet3/chainstate
  - data/bitcoin/testnet3/indexes
  - data/bitcoin/testnet4/blocks
  - data/bitcoin/testnet4/chainstate
  - data/bitcoin/testnet4/indexes
  - data/bitcoin/signet/blocks
  - data/bitcoin/signet/chainstate
  - data/bitcoin/signet/indexes
  - data/bitcoin/regtest/blocks
  - data/bitcoin/regtest/chainstate
  - data/bitcoin/regtest/indexes
submitter: Léo Haf
submission: https://github.com/getumbrel/dfwebos-apps/pull/953
